Package Details: kdesudo-frameworks-bzr 70-1

Git Clone URL: https://aur.archlinux.org/kdesudo-frameworks-bzr.git (read-only)
Package Base: kdesudo-frameworks-bzr
Description: A SUdo frontend for KDE. KF5 Frameworks branch. (BZR version)
Upstream URL: https://launchpad.net/kdesudo
Licenses: GPL
Conflicts: kdesudo
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.566225
First Submitted: 2015-06-28 22:14
Last Updated: 2018-04-08 03:40

Latest Comments

sl1pkn07 commented on 2018-04-08 03:42

sorry the delay. fixed(?)

raneon commented on 2018-01-02 13:44

Doesn't build anymore: CMake Warning at /usr/share/cmake-3.10/Modules/CMakeFindDependencyMacro.cmake:48 (find_package): By not providing "FindKF5DesignerPlugin.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "KF5DesignerPlugin", but CMake did not find one.

Could not find a package configuration file provided by "KF5DesignerPlugin" (requested version 5.41.0) with any of the following names:

KF5DesignerPluginConfig.cmake
kf5designerplugin-config.cmake

Add the installation prefix of "KF5DesignerPlugin" to CMAKE_PREFIX_PATH or set "KF5DesignerPlugin_DIR" to a directory containing one of the above files. If "KF5DesignerPlugin" provides a separate development package or SDK, be sure it has been installed. Call Stack (most recent call first): /usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake:48 (find_dependency) /usr/share/ECM/find-modules/FindKF5.cmake:74 (find_package) CMakeLists.txt:18 (find_package)

CMake Warning at /usr/share/ECM/find-modules/FindKF5.cmake:74 (find_package): Found package configuration file:

/usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake

but it set KF5KDELibs4Support_FOUND to FALSE so package "KF5KDELibs4Support" is considered to be NOT FOUND. Reason given by package:

KF5KDELibs4Support could not be found because dependency KF5DesignerPlugin could not be found.

Call Stack (most recent call first): CMakeLists.txt:18 (find_package)

-- Could NOT find KF5KDELibs4Support (found version "5.41.0"), checked the following files: /usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake (version 5.41.0) Reason given by package: KF5KDELibs4Support could not be found because dependency KF5DesignerPlugin could not be found.

CMake Error at /usr/share/cmake-3.10/Modules/FindPackageHandleStandardArgs.cmake:137 (message): Could NOT find KF5 (missing: KDELibs4Support) (found version "5.41.0") Call Stack (most recent call first): /usr/share/cmake-3.10/Modules/FindPackageHandleStandardArgs.cmake:378 (_FPHSA_FAILURE_MESSAGE) /usr/share/ECM/find-modules/FindKF5.cmake:110 (find_package_handle_standard_args) CMakeLists.txt:18 (find_package)

-- Configuring incomplete, errors occurred!

Rulatir commented on 2016-01-23 23:32

I built and installed this package hoping that it will not be affected by this issue:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=800571

Unfortunately it is very much affected.